using UnityEngine;
using System.Collections;

public class CrownScript : MonoBehaviour
{
    [SerializeField]
    GameObject child;

	// Use this for initialization
	void Start () {
        
	}
	
	// Update is called once per frame
	void Update () {

	}

    public void SetColor(Color newColor)
    {
        child.GetComponent<SpriteRenderer>().color = newColor;
    }
}
